*
{
	margin: 0;
	padding: 0;
	background-color: #7a9c4c;	
}
a
{
	color: #8e3d09;
	border-bottom: 0px;
	text-decoration: none;
}
a:hover
{
	color: #ffffff;	
}
#naglowek
{
	width: 100%;
	height: 100px;
}
#naglowek-content
{
	position: relative;
	width: 980px;
	height: 100%;
	margin: 0 auto;
}
#tel
{
	float: right;
	margin: 25px 45px 0 0;
	font-family: 'Crete Round', serif;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color:#fff;
	height: 25px;
	padding: 0 15px;
	background: url('../images/header-linia.jpg') bottom repeat-x;	
}
#header
{
	position: relative;
	height: 50px;
	width: 295px;
	margin-top: 0px;
	margin-left: 15px;
	background: url('../images/header-linia.jpg') bottom repeat-x;
}

#psycholog
{
	font-weight: normal;
	position: absolute;
	top: 6px;
	left: 22px;
	font-family: 'Crete Round', serif;
	font-size: 38px;
	color: #273710;
	z-index: 1;
	background: transparent;
}
h2
{
	font-weight: normal;
	position: absolute;
	top: 5px;
	left: 21px;
	font-family: 'Crete Round', serif;
	font-size: 38px;
	color: #fff;
	z-index: 2;
	background: transparent;
}
#psycholog2
{
	font-weight: normal;
	position: absolute;
	top: 49px;
	left: 41px;
	font-family: 'Crete Round', serif;
	font-size: 18px;
	color: #273710;
	z-index: 1;
	background: transparent;
}
h1
{
	font-weight: normal;
	font-family: 'Crete Round', serif;
	position: absolute;
	top: 48px;
	left: 40px;
	font-size: 18px;
	color: #fff;
	z-index: 2;
	background: transparent;
}
/*menu gorne*/
#menu
{
	float: right;
	padding-top: 10px;
}
#menu ul
{
	list-style: none;
	margin: 0 auto;
}
#menu ul li
{
	float: left;
	padding: 0px 8px 0px 8px;
	background: none;
	text-align: center;
	color: #273710;
	font-family: 'Source Sans Heavy', sans-serif;
	font-size: 18px;
	font-weight: bold;
}
#menu ul li a
{
	padding: 0px 8px 0px 8px;
	background: none;
	text-align: center;
	color: #273710;
	font-family: 'Source Sans Heavy', sans-serif;
	font-size: 18px;
	font-weight: bold;
}
#menu ul li a:hover
{
	color: #fff;
}
/*tresc*/
#content
{
	width: 100%;
	height: 488px;
	background-color: #273710;
}
#content-kontener
{
	position: relative;
	width: 980px;
	height: 100%;
	margin: 0 auto;
}
#podklad
{
	position: absolute;
	top: -15px;
	z-index: 2;	
}
#podklad-tresc
{
	position: absolute;
	top: 45px;
	left: 60px;
	width: 428px;
	height: 398px;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 3;
}
#front #podklad-tresc
{
	width: 550px;
}
#kontener-tresc
{
	position: absolute;
	top: 45px;
	left: 60px;
	width: 428px;
	height: 398px;
	background: transparent;
	z-index: 4;
	line-height:100%;
}
#front #kontener-tresc
{
	width: 550px;
}
#kontener-tresc p
{
	padding: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #fff;
	background: transparent;
	text-align: justify;
}
#footer
{
	width: 100%;
	height: 100px;
	background: transparent;
}
#footer-content
{
	width: 980px;
	height: 100%;
	margin: 0 auto;
	background: transparent;
	position: relative;
}
#copyright
{
	position: absolute;
	bottom: 48px;
	right: 15px;
	height: 35px;
	width: 380px;
	color: #9cbd69;
	background: url('../images/header-linia.jpg') bottom repeat-x;
}
#copyright span
{
	margin-right: 15px;
	float: right;
	background: transparent;
}
#copyright span a
{
	color: #5c8033;
	background: transparent;
}
#copyright span a:hover
{
	color: #fff;
}

